Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 05:43:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sala Laqai                    Hi           09:31 AM, 23rd Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:31 AM, 23rd Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:31 AM, 23rd Sep                     Sala Laqai                    1           09:31 AM, 23rd Sep                   MAX UAE whatsapp bot                    Hello Sala Laqai , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:31 AM, 23rd Sep                     Sala Laqai                    1           09:31 AM, 23rd Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:31 AM, 23rd Sep                     Sala Laqai                    9587141116           09:32 AM, 23rd Sep                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 22/09/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            09:32 AM, 23rd Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:32 AM, 23rd Sep                     Sala Laqai                    2           09:32 AM, 23rd Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:32 AM, 23rd Sep                     Sala Laqai                    1           09:32 AM, 23rd Sep                   MAX UAE whatsapp bot                   Please enter your email address           09:32 AM, 23rd Sep                     Sala Laqai                    [email-masked]           09:33 AM, 23rd Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:33 AM, 23rd Sep                   Sohaib                   Hi Sala ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:33 AM, 23rd Sep                     Sala Laqai                    Hi           09:33 AM, 23rd Sep                     Sala Laqai                    I still haven’t received my order           09:34 AM, 23rd Sep                     Sala Laqai                    It was supposed to be delivered yesterday           09:34 AM, 23rd Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:34 AM, 23rd Sep                     Sala Laqai                             09:34 AM, 23rd Sep                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number : +971522692379           09:36 AM, 23rd Sep                     Sala Laqai                    confirm contact number is correct           09:36 AM, 23rd Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:36 AM, 23rd Sep                     Sala Laqai                    what time can I receive it           09:37 AM, 23rd Sep                     Sala Laqai                    I hope to receive the items by 4pm           09:37 AM, 23rd Sep                   Sohaib                   Rest assured that we will do our best to arrange that for you priority basis we would request to allow us some time while getting that fix it for you           09:38 AM, 23rd Sep                   Sohaib                   We appreciate your cooperation with us           09:39 AM, 23rd Sep                     Sala Laqai                    ok           09:39 AM, 23rd Sep                   Sohaib                   Is there anything else I can help you with?           09:40 AM, 23rd Sep                     Sala Laqai                    please can give me a time?           09:40 AM, 23rd Sep                     Sala Laqai                    when they can deliver please           09:40 AM, 23rd Sep                   Sohaib                   We will inform you as soon as we get an update from our concern team via registered mail as well           09:42 AM, 23rd Sep                     Sala Laqai                    Okay           09:42 AM, 23rd Sep                     Sala Laqai                    thanks           09:42 AM, 23rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4908020